<!DOCTYPE html>

<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Nom Prénom</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">  
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet">
    
    <link href="/path/to/css/bootstrap.min.css" rel="stylesheet">
    <link href="/path/to/css/font-awesome.css" rel="stylesheet">  
    <link rel="stylesheet" type="text/css" href="/path/to/css/bootstrap-social.css" />

    <link rel="stylesheet" href="artisanV2style.css">


</head>
<body>

     <!-- menu-->

<div class="container" style="margin-top: 20px;">

  <div class="nav-bar" style="color: white;">

    <div class="row">

    <div class="col-sm-6" style="background-color:#0B5FA5;"><b>NOM PRENOM</b><a href="#"></a></div>
    <div class="col-sm-2" style="background-color:#0B5FA5;">ACCUEIL<a href="#"></a></div>
    <div class="col-sm-2" style="background-color:#0B5FA5;"> PRÉSENTATION<a href="#"></a></div>
    <div class="col-sm-2" style="background-color:#0B5FA5;">GAMMES<a href="#"></a></div>

  </div>
    
    </div>

</div>
  
  <div>

    <div class="back-image" style="margin-top: -260px;">
    <img src="photos/curology-6CJg-fOTYs4-unsplash.jpg" class="img-fluid" alt="Responsive image">
  
    <p class="text-center h1">Nom Prénom (h1)</p>
    <p class="text-center font-italic">« Disigner de chaises »</p>
    </div>

  </div>

  <!-- article -->

  <div class="container2">

    <div class="row">

    <div class="col-sm-6" style="padding: 40px">

        <p class="text-left h2">Title(h2)</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
         Mihi enim satis est, ipsis non satis. Si longus, levis dictata sunt. 
         Quid igitur dubitamus in tota eius natura quaerere quid sit effectum?
         Te autem hortamur omnes, currentem quidem, ut spero, ut eos, quos novisse vis,
          imitari etiam velis. Duo Reges: constructio interrete. Quod non subducta 
          utilitatis ratione effici solet, sed ipsum a se oritur et sua sponte nascitur.</p>
    </div>
    <div class="col-sm-6">

        <img src="photos/christina-wocintechchat-com-dFCOgR91H5M-unsplash.jpg" class="img-fluid rounded" style="padding: 40px" alt="Responsive image">

    </div>

    </div>

    <p class="text-center h2">Mes produits(h2)</p></div>
    <p class="text-center h3 font-italic">Petits pitch (h3)</p></div>

   <!-- 4 images -->

   <div class="container3">
    <div class="row">
      <div class="col" style="padding: 40px"><img src="photos/deanna-alys-5Zg8QJpBU-8-unsplash.jpg" class="img-fluid rounded"; alt="Responsive image"></div>
      <div class="col" style="padding: 40px"><img src="photos/catherina-schurmann-v0PeyK3KaO4-unsplash.jpg" class="img-fluid rounded" alt="Responsive image"></div>
      <div class="w-100"></div>
      <div class="col" style="padding: 40px"><img src="photos/national-institute-LTFAllQyAb0-unsplash.jpg" class="img-fluid rounded" alt="Responsive image"></div>
      <div class="col" style="padding: 40px"><img src="photos/deanna-alys-5Zg8QJpBU-8-unsplash.jpg" class="img-fluid rounded" alt="Responsive image"></div>
    </div>
  </div>

</div>

 <!-- mention égale -->

 <div style="margin: -8px;">

  <div class="p-3 mb-2 bg-secondary text-white text-center small">

     <p class="h2">Lorem ipsum dolor sit amet (h2)</p>
     <p>Quid, si etiam iucunda memoria est praeteritorum malorum?
    Alterum significari idem, ut si diceretur, officia media omnia aut 
    pleraque servantem vivere.</p>

    <div>
      <button type="button" class="btn btn-primary" style="border: 1px solid white;">CONTACTON-NOUS</button>
    </div>

    <div>

      <a class="btn btn-social-icon btn-facebook">
        <span class="fa fa-facebook"></span>
      </a>

      <a class="btn btn-social-icon btn-twitter">
        <span class="fa fa-twitter"></span>
      </a>

      <a class="btn btn-social-icon btn-instagram">
        <span class="fa fa-instagram"></span>
      </a>
      
    </div>

  </div>

  <!-- réseau sociaux -->


</div>

  <!-- réseau sociaux -->

  <div style="margin: -8px;">
  

    <div class="p-3 mb-2 bg-primary text-white text-center small">Lorem ipsum dolor sit amet</div>

  

  </div>


</body>